.image-container{
  margin-top: 5px;
  margin-bottom: 5px;
}

.product-item {
  display: flex;
  align-items: center;
  padding: 1rem;
  width: 100%;
  flex-wrap: nowrap;
}

img {
  width: 100px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  margin-right: 1rem;
}

.product-list-detail {
  flex: 1 1 0;
}

.product-list-action {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.product-category-icon {
  vertical-align: middle;
  margin-right: .5rem;
}

.product-category {
  vertical-align: middle;
  line-height: 1;
}



.product-list-detail {
  width: 150px;
  height: 14px;
  display: block;
  animation: pulse 1s infinite ease-in-out;
}
h5, .product-category {
  width: 150px;
  height: 14px;
  display: block;
  animation: pulse 1s infinite ease-in-out;
}


.product-badge {
  display: block;
  width: 100px;
  height: 14px;
  animation: pulse 1s infinite ease-in-out;
}

h6 {
  width: 25px;
  height: 14px;
  animation: pulse 1s infinite ease-in-out;
}


